Bug 13647 - Для репозитория Daedalus генерируется не правильный URL для пакета
: Для репозитория Daedalus генерируется не правильный URL для пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/prometeus)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://sisyphus.ru/srpm/Daedalus/xcha...
:
:
:
  Show dependency tree
 
Reported: 2007-12-10 15:45 by
Modified: 2008-01-16 09:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-10 15:45:55
URL указывает не на тот репозиторий, и в результате файл не находится.

Например:
ftp://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus/files/SRPMS/xchat-2.8.2-alt1.src.rpm
вместо 
ftp://ftp.altlinux.org/pub/distributions/ALTLinux/Daedalus/SRPMS.daedalus/xchat-2.8.2-alt1.src.rpm
------- Comment #1 From 2007-12-17 19:07:17 -------
*** Bug 13732 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2008-01-15 00:31:39 -------
*** Bug 13988 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2008-01-15 00:32:42 -------
Вроде бы fixed на alt5.linux.kiev.ua

Просьба всех заинтересованных протестировать.
------- Comment #4 From 2008-01-15 03:03:32 -------
(In reply to comment #3)
> Вроде бы fixed на alt5.linux.kiev.ua
> 
> Просьба всех заинтересованных протестировать.

Для примера взят пакет qtsmbstatus (он присутствует в S/D/4.0).

1. Для 4.0:
- src.rpm скачался нормально
- http://alt5.linux.kiev.ua/srpm/Branch4/qtsmbstatus/changelog явно из сизифа
2. Для Daedalus:
- src.rpm скачался нормально
3. Для S:
- попытка скачать src.rpm говорит что такого файла нет. Ссылка указывает на
ftp://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus/SRPMS/qtsmbstatus-2.0.2-alt3.src.rpm
------- Comment #5 From 2008-01-15 23:32:56 -------
Исправил. Если есть время, потестируйте еще пожалуйста.
------- Comment #7 From 2008-01-16 09:16:19 -------
Не.. Надо смотреть пока не на sisyphus.ru, а на тестовый хост
alt5.linux.kiev.ua. На sisyphus.ru все переедет в скором времени.
------- Comment #8 From 2008-01-16 09:56:28 -------
Вот глюки :) Вроде туда и смотрел :)
Всё в порядке.